XnPlane3D Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnVector3D | vNormal
XnPoint3D | ptPoint

## Detailed Description

A representation of a 3D plane. A plane is described by a point on it and a normal

## Member Data Documentation

## ptPoint

XnPoint3D XnPlane3D::ptPoint

A point on the plane.

## vNormal

XnVector3D XnPlane3D::vNormal

The normal of the plane.

The documentation for this struct was generated from the following file:

- XnTypes.h